@font-face {
    font-family: 'Athene';
    src: url('../fonts/fonts/Athene.html');
    src: url('../fonts/Athened41dd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Athene.woff2') format('woff2'),
        url('../fonts/Athene.woff') format('woff'),
        url('../fonts/Athene.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    /* Apply box-sizing globally */
}

.privacy_policy>.header>a>.logo {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 10%;
    top: 1%;
}

.privacy_policy {
    background-color: black;
    /* Full viewport height */
    width: 100vw;
    /* Full viewport width */
    padding: 0;
    ;
    position: relative;
    box-sizing: border-box;
    padding-bottom: 20px;
    overflow-x: hidden;
    margin-left: -10px;
}

.privacy_policy>.container1 {
    border: 1px solid black;
    width: 80%;
    height: 100%;
    text-align: center;
    margin: auto;


}

.privacy_policy>.container1>h1 {
    font-size: 40px;
    margin-top: 8%;
    color: #959699;
    font-family: 'Athene';

}

.privacy_policy>.container1>div {

    margin-top: 30px;
    height: 100%;
}

.privacy_policy>.container1>div>h1 {
    text-align: left;
    color: #959699;
    font-family: 'Athene';
    margin: 8px;
    font-size: 30px;
    font-weight: 800;
}

.privacy_policy>.container1>div>p {
    text-align: left;
    margin: 8px;
    color: #959699;
    font-family: sans-serif;
    font-size: 18px;
}

.privacy_policy>.container1>div>ul {
    text-align: left;
    color: #959699;
    margin-left: 10px;
    font-size: 19px;
    font-weight: 800;
    list-style-type: circle;

}

.privacy_policy>.container1>div>ul>li {
    margin: 2px;
}